<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="109">
    <author>Dolphin</author>
    <version>1.0.0.0</version>
    <title>
        <en>Krampe HP 20 Limited Edition</en>
    </title>
    <description>
        <en>
<![CDATA[Krampe HP 20 Limited Edition

Managed to negotiate the price down slightly
Configurations are free of charge
Capacity selection added
Wheel chocks adjusted
Yellow marker lights replaced with white ones

Shop Category: Trailers
Price: 32,000
Capacity Selection: Standard, Limited Edition, and Premium
Decal Selection: Standard, Limited Edition, Ultimate Farming, or FBM
Tailgate Logo Selection: None, Limited Edition, Dolphins, or FBM
Interior Logo Selection: None, Limited Edition, Dolphins, or FBM
Side Logo Selection: None, Limited Edition, Dolphins, or FBM
Lettering Selection: Limited Edition, Premium, Ultimate Farming, or FBM
Color Selection for Main Body, Frame, Decals, Lettering, and Rims
Repair interval increased


Mod support available exclusively at https://forbidden-mods.de
]]>
        </en>
		<de>
<![CDATA[Krampe HP 20 Limited Edition

Den Preis konnte ich etwas runterhandeln
Konfigurationen sind kostenlos
Auswahl Füllmenge
Reifenkeile angepasst
Gelbe Bregrenzungsleuchten gegen weiße getauscht

Shopkategorie: Anhänger
Preis 32000
Auswahl Füllmenge Standard, Limited Edition und Premium
Auswahl Decals Standard, Limited Edition, Ultimate Farming oder FBM
Auswahl Logo Heckklappe ohne, Limited Edition, Dolphins oder FBM
Auswahl Logo Innen ohne, Limited Edition, Dolphins oder FBM
Auswahl Logo Seiten ohne, Limited Edition, Dolphins oder FBM
Auswahl Schriftzug Limited Edition, Premium, Ultimate Farming oder FBM
Farbwahl für Hauptfarbe, Rahmen, Decal, Schriftzug und Felgenfarbe
Reparaturintervall erhöht


Modsupport nur auf https://forbidden-mods.de
]]>
    </de>
    </description>
    <iconFilename>icon_hp20.png</iconFilename>
	<multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="hp20.xml"/>
    </storeItems>
	<brands>
        <brand name="Dolphin" title="Dolphin" image="brand/brand_Dolphin.dds"/>
    </brands>
</modDesc>
